CVE-2021-26698 – OX App Suite before 7.10.3-rev32 and 7.10.4 before 7.10.4-rev18 allows XSS via a code snip …

Vuln ID: CVE-2021-26698

Published:  2021-07-22  17:15:09Z

Description: OX App Suite before 7.10.3-rev32 and 7.10.4 before 7.10.4-rev18 allows XSS via a code snippet (user-generated content) when a sharing link is created and the dl parameter is used.

Source: NVD.NIST.GOV